Subject: bug#7947: Does sh-script.el recognize new case grammar ; & and ; ; & ?

From: Stefan Monnier <[email-masked]>
Date: Mon, 31 Jan 2011 10:35:31 -0500

> Does sh-script.el indenting recognize new case - esac grammar ;& and ;;& ?

If you ask, I'd guess it doesn't (at least, I hadn't heard about it
until now, I don't know what it's about, I can't remember sh-script.el
mentioning something about it, and I can't remember seeing a "recent"
commit to sh-script.el about something related).  Do you have
a reference describing what it means, and maybe some sample code showing
the current indentation result and the one you'd like to have instead?

        Stefan